RK-A2 - Task #3702

Please add tooltips to grade and subject
08/02/2024 02:07 AM - Ram Kordale

Status: Rejected Start date: 08/02/2024
Priority: Urgent Due date:

Assignee: Parag Patil % Done: 90%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Description

In "Please select grade and subject <dropdown> <dropdown>", please add tooltip to the drop downs. Please make the
implementation as reusable as possible so that it can be used for other dropdowns that will be added in the near future. Please
ensure that the tooltips are done correctly for all drop downs in ticket 3703.

History

#1 - 08/02/2024 02:35 AM - Ram Kordale

- Description updated

#2 - 08/02/2024 05:12 AM - Ram Kordale
- Assignee set to Parag Patil

- Estimated time set to 0.50 h

#3 - 08/02/2024 12:36 PM - Parag Patil

- Status changed from New to In Progress

#4 - 08/02/2024 12:38 PM - Parag Patil
- % Done changed from 0 to 70

#5 - 08/06/2024 05:18 AM - Parag Patil
- % Done changed from 70 to 90

#6 - 09/04/2024 07:10 AM - Ram Kordale
- Priority changed from High to Urgent

#7 - 09/10/2024 08:41 AM - Ram Kordale

- Status changed from In Progress to Rejected

With ticket 3703, this is no longer required
